body, html{height:100%;}

nav {
  height: 44px;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.3);
  background-size: 150px;
  position: sticky;
  top: 0px;
  z-index: 2;
  opacity:1;
}

nav ul {
  display: flex;
  height: 44px;
  justify-content: space-around;
  align-items: center;
  padding: 0;
  margin: 0 auto;
  list-style-type: none;

}

nav li {}

nav a {
  display: block;
  color: white;
  font-size: 15px;
  font-weight: lighter;
  text-decoration: none;
  transition: 0.3s;
}

nav a:hover {
  color: #FFFFFF;
}

.Nav {
  max-width: 980px;
  margin: 0 auto;
  text-indent: 30px;
}

.fond_image img:hover{
opacity:0.5;
-moz-transition: opacity 0.2s;
-webkit-transition: opacity 0.2s;
-o-transition: opacity 0.2s;
}
